package com.rongwei.bscommon.sys.dao;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Update;

@Mapper
public interface CxCommonDao {

    @Update("delete from sys_organization")
    void deleteAllOrg();

    @Update("delete from sys_user where deleted='1'")
    void deleteAllUser();

    @Update("delete from sys_user_org")
    void deleteAllUserDept();

}
